.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.ma{transform:matrix(0.000000,-0.292890,0.384594,0.067789,0,0);-ms-transform:matrix(0.000000,-0.292890,0.384594,0.067789,0,0);-webkit-transform:matrix(0.000000,-0.292890,0.384594,0.067789,0,0);}
.mb{transform:matrix(0.000000,-0.292893,0.384595,0.067787,0,0);-ms-transform:matrix(0.000000,-0.292893,0.384595,0.067787,0,0);-webkit-transform:matrix(0.000000,-0.292893,0.384595,0.067787,0,0);}
.m7{transform:matrix(0.000000,-0.331943,0.384593,0.067796,0,0);-ms-transform:matrix(0.000000,-0.331943,0.384593,0.067796,0,0);-webkit-transform:matrix(0.000000,-0.331943,0.384593,0.067796,0,0);}
.m8{transform:matrix(0.000000,-0.331961,0.384594,0.067793,0,0);-ms-transform:matrix(0.000000,-0.331961,0.384594,0.067793,0,0);-webkit-transform:matrix(0.000000,-0.331961,0.384594,0.067793,0,0);}
.m9{transform:matrix(0.000000,-0.351466,0.384593,0.067796,0,0);-ms-transform:matrix(0.000000,-0.351466,0.384593,0.067796,0,0);-webkit-transform:matrix(0.000000,-0.351466,0.384593,0.067796,0,0);}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.331937,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331937,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331937,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.331939,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331939,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331939,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.331943,0.000000,-0.067796,0.384593,0,0);-ms-transform:matrix(0.331943,0.000000,-0.067796,0.384593,0,0);-webkit-transform:matrix(0.331943,0.000000,-0.067796,0.384593,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.331948,0.000000,-0.067804,0.384592,0,0);-ms-transform:matrix(0.331948,0.000000,-0.067804,0.384592,0,0);-webkit-transform:matrix(0.331948,0.000000,-0.067804,0.384592,0,0);}
.m5{transform:matrix(0.331961,0.000000,-0.067793,0.384594,0,0);-ms-transform:matrix(0.331961,0.000000,-0.067793,0.384594,0,0);-webkit-transform:matrix(0.331961,0.000000,-0.067793,0.384594,0,0);}
.md{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.067600px;}
.lsf{letter-spacing:-0.602800px;}
.lse{letter-spacing:-0.536000px;}
.lsd{letter-spacing:-0.508000px;}
.ls5{letter-spacing:-0.060000px;}
.ls11{letter-spacing:-0.058966px;}
.ls2{letter-spacing:-0.056000px;}
.ls10{letter-spacing:-0.043090px;}
.ls8{letter-spacing:-0.036000px;}
.ls3{letter-spacing:-0.032000px;}
.lsc{letter-spacing:-0.030800px;}
.ls7{letter-spacing:-0.028000px;}
.lsb{letter-spacing:-0.025200px;}
.ls6{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.020000px;}
.ls9{letter-spacing:-0.012000px;}
.ls13{letter-spacing:-0.011200px;}
.ls12{letter-spacing:-0.010800px;}
.lsa{letter-spacing:-0.008400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.043090px;}
.wsa{word-spacing:0.870800px;}
.ws12{word-spacing:0.873600px;}
.wsb{word-spacing:0.887600px;}
.wsc{word-spacing:0.893200px;}
.ws11{word-spacing:1.119600px;}
.ws6{word-spacing:1.232000px;}
.ws9{word-spacing:1.244000px;}
.wsd{word-spacing:1.248000px;}
.ws3{word-spacing:1.252000px;}
.ws5{word-spacing:1.256000px;}
.ws7{word-spacing:1.260000px;}
.ws2{word-spacing:1.264000px;}
.ws8{word-spacing:1.268000px;}
.wse{word-spacing:1.276000px;}
.ws1{word-spacing:1.284000px;}
.ws4{word-spacing:1.292000px;}
.wsf{word-spacing:1.513600px;}
._0{margin-left:-20.944000px;}
._3{margin-left:-4.644400px;}
._4{margin-left:-3.264000px;}
._2{margin-left:-1.856400px;}
._1{width:1.067600px;}
._7{width:12.128000px;}
._6{width:538.388000px;}
._5{width:995.096400px;}
.fc3{color:rgb(1,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(96,188,79);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:15.499752px;}
.fs5{font-size:17.445267px;}
.fs9{font-size:17.714102px;}
.fs8{font-size:22.142546px;}
.fs4{font-size:22.678847px;}
.fs6{font-size:22.679172px;}
.fsa{font-size:22.679600px;}
.fsd{font-size:26.400000px;}
.fsb{font-size:26.560000px;}
.fs2{font-size:28.000000px;}
.fsc{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:68.000000px;}
.y1{bottom:0.046863px;}
.yf{bottom:61.939271px;}
.y31{bottom:86.121385px;}
.y32{bottom:111.689542px;}
.y30{bottom:118.170660px;}
.y0{bottom:129.653595px;}
.y2f{bottom:132.146849px;}
.y2e{bottom:154.091305px;}
.y2d{bottom:155.488924px;}
.y2c{bottom:157.585353px;}
.y3d{bottom:257.345203px;}
.y3e{bottom:292.369325px;}
.y26{bottom:314.209863px;}
.y2b{bottom:314.641625px;}
.y27{bottom:320.457292px;}
.y28{bottom:323.208760px;}
.y24{bottom:323.573821px;}
.y21{bottom:323.906965px;}
.y23{bottom:323.909202px;}
.y22{bottom:325.250726px;}
.y25{bottom:325.922761px;}
.y29{bottom:326.019431px;}
.y39{bottom:328.797330px;}
.y2a{bottom:329.595840px;}
.y17{bottom:344.490539px;}
.y16{bottom:344.825920px;}
.y14{bottom:344.826793px;}
.y15{bottom:346.169006px;}
.y3b{bottom:346.552874px;}
.y18{bottom:346.839478px;}
.y19{bottom:378.610366px;}
.y1a{bottom:406.588579px;}
.y1b{bottom:421.942570px;}
.y36{bottom:431.323175px;}
.y1c{bottom:432.342565px;}
.y1d{bottom:435.349278px;}
.y1e{bottom:437.736935px;}
.y1f{bottom:441.393208px;}
.y3c{bottom:452.511884px;}
.y38{bottom:473.936688px;}
.y37{bottom:486.308452px;}
.y3a{bottom:525.830055px;}
.y13{bottom:553.869222px;}
.y20{bottom:570.681232px;}
.ye{bottom:603.155552px;}
.ya{bottom:605.404964px;}
.yd{bottom:621.900650px;}
.y9{bottom:624.150062px;}
.yc{bottom:640.645748px;}
.y8{bottom:642.895160px;}
.yb{bottom:659.390846px;}
.y7{bottom:661.640258px;}
.y35{bottom:667.058904px;}
.y6{bottom:680.385356px;}
.y10{bottom:680.385981px;}
.y34{bottom:700.859596px;}
.y4{bottom:706.017091px;}
.y3{bottom:895.444273px;}
.y33{bottom:916.062319px;}
.y2{bottom:956.552824px;}
.y11{bottom:994.519771px;}
.y12{bottom:1020.358951px;}
.y5{bottom:1072.470324px;}
.hb{height:11.965809px;}
.h9{height:13.467746px;}
.hd{height:13.675286px;}
.hc{height:17.094045px;}
.h8{height:17.508070px;}
.ha{height:17.508321px;}
.he{height:17.508651px;}
.hf{height:18.857600px;}
.h12{height:19.219922px;}
.h6{height:23.433594px;}
.h10{height:30.128906px;}
.h5{height:33.476562px;}
.h7{height:36.308594px;}
.h4{height:56.113281px;}
.h3{height:56.910156px;}
.h1{height:1008.330065px;}
.h11{height:1026.294118px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:84.352941px;}
.x4{left:87.938722px;}
.x26{left:358.757745px;}
.x1d{left:360.702080px;}
.x11{left:363.046780px;}
.x10{left:364.386309px;}
.x7{left:367.180386px;}
.x2{left:369.511652px;}
.x21{left:370.931687px;}
.x28{left:395.395195px;}
.x12{left:416.088846px;}
.x13{left:444.151698px;}
.x5{left:449.881572px;}
.x9{left:453.691709px;}
.x14{left:457.401637px;}
.x15{left:460.693120px;}
.xa{left:462.880516px;}
.x16{left:464.349629px;}
.xb{left:465.887074px;}
.xc{left:468.273325px;}
.xd{left:471.929834px;}
.x19{left:477.782713px;}
.x1a{left:481.996992px;}
.x1b{left:485.347789px;}
.x1c{left:489.563574px;}
.x17{left:499.233666px;}
.xe{left:501.214867px;}
.x8{left:505.516867px;}
.x18{left:508.989396px;}
.x22{left:530.892093px;}
.x27{left:541.461217px;}
.x1e{left:551.453135px;}
.x24{left:563.413996px;}
.x1f{left:571.266679px;}
.x20{left:576.225761px;}
.xf{left:599.144804px;}
.x23{left:656.201144px;}
.x25{left:659.348001px;}
.x6{left:723.276327px;}
.x3{left:737.526663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.911257pt;}
.lsf{letter-spacing:-0.514524pt;}
.lse{letter-spacing:-0.457506pt;}
.lsd{letter-spacing:-0.433607pt;}
.ls5{letter-spacing:-0.051213pt;}
.ls11{letter-spacing:-0.050331pt;}
.ls2{letter-spacing:-0.047799pt;}
.ls10{letter-spacing:-0.036780pt;}
.ls8{letter-spacing:-0.030728pt;}
.ls3{letter-spacing:-0.027314pt;}
.lsc{letter-spacing:-0.026290pt;}
.ls7{letter-spacing:-0.023900pt;}
.lsb{letter-spacing:-0.021510pt;}
.ls6{letter-spacing:-0.020485pt;}
.ls4{letter-spacing:-0.017071pt;}
.ls9{letter-spacing:-0.010243pt;}
.ls13{letter-spacing:-0.009560pt;}
.ls12{letter-spacing:-0.009218pt;}
.lsa{letter-spacing:-0.007170pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.036780pt;}
.wsa{word-spacing:0.743277pt;}
.ws12{word-spacing:0.745667pt;}
.wsb{word-spacing:0.757617pt;}
.wsc{word-spacing:0.762397pt;}
.ws11{word-spacing:0.955642pt;}
.ws6{word-spacing:1.051582pt;}
.ws9{word-spacing:1.061824pt;}
.wsd{word-spacing:1.065238pt;}
.ws3{word-spacing:1.068653pt;}
.ws5{word-spacing:1.072067pt;}
.ws7{word-spacing:1.075481pt;}
.ws2{word-spacing:1.078895pt;}
.ws8{word-spacing:1.082310pt;}
.wse{word-spacing:1.089138pt;}
.ws1{word-spacing:1.095967pt;}
.ws4{word-spacing:1.102795pt;}
.wsf{word-spacing:1.291943pt;}
._0{margin-left:-17.876887pt;}
._3{margin-left:-3.964258pt;}
._4{margin-left:-2.786008pt;}
._2{margin-left:-1.584542pt;}
._1{width:0.911257pt;}
._7{width:10.351933pt;}
._6{width:459.544569pt;}
._5{width:849.370986pt;}
.fs7{font-size:13.229914pt;}
.fs5{font-size:14.890521pt;}
.fs9{font-size:15.119986pt;}
.fs8{font-size:18.899914pt;}
.fs4{font-size:19.357677pt;}
.fs6{font-size:19.357954pt;}
.fsa{font-size:19.358320pt;}
.fsd{font-size:22.533891pt;}
.fsb{font-size:22.670460pt;}
.fs2{font-size:23.899582pt;}
.fsc{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:58.041841pt;}
.y1{bottom:0.040000pt;}
.yf{bottom:52.868667pt;}
.y31{bottom:73.509467pt;}
.y32{bottom:95.333333pt;}
.y30{bottom:100.865333pt;}
.y0{bottom:110.666667pt;}
.y2f{bottom:112.794800pt;}
.y2e{bottom:131.525633pt;}
.y2d{bottom:132.718580pt;}
.y2c{bottom:134.508000pt;}
.y3d{bottom:219.658667pt;}
.y3e{bottom:249.553733pt;}
.y26{bottom:268.195867pt;}
.y2b{bottom:268.564400pt;}
.y27{bottom:273.528400pt;}
.y28{bottom:275.876933pt;}
.y24{bottom:276.188533pt;}
.y21{bottom:276.472890pt;}
.y23{bottom:276.474800pt;}
.y22{bottom:277.619867pt;}
.y25{bottom:278.193486pt;}
.y29{bottom:278.276000pt;}
.y39{bottom:280.647093pt;}
.y2a{bottom:281.328667pt;}
.y17{bottom:294.042133pt;}
.y16{bottom:294.328400pt;}
.y14{bottom:294.329145pt;}
.y15{bottom:295.474800pt;}
.y3b{bottom:295.802453pt;}
.y18{bottom:296.047086pt;}
.y19{bottom:323.165333pt;}
.y1a{bottom:347.046318pt;}
.y1b{bottom:360.151817pt;}
.y36{bottom:368.158693pt;}
.y1c{bottom:369.028800pt;}
.y1d{bottom:371.595200pt;}
.y1e{bottom:373.633200pt;}
.y1f{bottom:376.754035pt;}
.y3c{bottom:386.244453pt;}
.y38{bottom:404.531733pt;}
.y37{bottom:415.091733pt;}
.y3a{bottom:448.825653pt;}
.y13{bottom:472.758667pt;}
.y20{bottom:487.108667pt;}
.ye{bottom:514.827333pt;}
.ya{bottom:516.747333pt;}
.yd{bottom:530.827333pt;}
.y9{bottom:532.747333pt;}
.yc{bottom:546.827333pt;}
.y8{bottom:548.747333pt;}
.yb{bottom:562.827333pt;}
.y7{bottom:564.747333pt;}
.y35{bottom:569.372453pt;}
.y6{bottom:580.747333pt;}
.y10{bottom:580.747867pt;}
.y34{bottom:598.223253pt;}
.y4{bottom:602.625467pt;}
.y3{bottom:764.312267pt;}
.y33{bottom:781.910933pt;}
.y2{bottom:816.471867pt;}
.y11{bottom:848.878800pt;}
.y12{bottom:870.934000pt;}
.y5{bottom:915.414000pt;}
.hb{height:10.213493pt;}
.h9{height:11.495482pt;}
.hd{height:11.672629pt;}
.hc{height:14.590733pt;}
.h8{height:14.944127pt;}
.ha{height:14.944341pt;}
.he{height:14.944623pt;}
.hf{height:16.096027pt;}
.h12{height:16.405289pt;}
.h6{height:20.001896pt;}
.h10{height:25.716723pt;}
.h5{height:28.574137pt;}
.h7{height:30.991436pt;}
.h4{height:47.895855pt;}
.h3{height:48.576033pt;}
.h1{height:860.666667pt;}
.h11{height:876.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:72.000000pt;}
.x4{left:75.060667pt;}
.x26{left:306.220000pt;}
.x1d{left:307.879600pt;}
.x11{left:309.880933pt;}
.x10{left:311.024297pt;}
.x7{left:313.409200pt;}
.x2{left:315.399067pt;}
.x21{left:316.611147pt;}
.x28{left:337.492133pt;}
.x12{left:355.155333pt;}
.x13{left:379.108563pt;}
.x5{left:383.999333pt;}
.x9{left:387.251500pt;}
.x14{left:390.418133pt;}
.x15{left:393.227600pt;}
.xa{left:395.094667pt;}
.x16{left:396.348637pt;}
.xb{left:397.660933pt;}
.xc{left:399.697733pt;}
.xd{left:402.818771pt;}
.x19{left:407.814533pt;}
.x1a{left:411.411659pt;}
.x1b{left:414.271753pt;}
.x1c{left:417.870163pt;}
.x17{left:426.124133pt;}
.xe{left:427.815200pt;}
.x8{left:431.487200pt;}
.x18{left:434.451200pt;}
.x22{left:453.146389pt;}
.x27{left:462.167733pt;}
.x1e{left:470.696400pt;}
.x24{left:480.905670pt;}
.x1f{left:487.608379pt;}
.x20{left:491.841235pt;}
.xf{left:511.403933pt;}
.x23{left:560.104742pt;}
.x25{left:562.790762pt;}
.x6{left:617.357200pt;}
.x3{left:629.520667pt;}
}
